Bug 595028 - Stable packages marked as «rawhide».
Summary: Stable packages marked as «rawhide».
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 22:57 UTC by Vitaly Dolgov
Modified: 2014-01-21 23:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-23 05:40:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vitaly Dolgov 2010-05-22 22:57:38 UTC
I've seen strange thing in my system and other one (not mine): both are i386 arch.

$ yum list installed | grep rawhide | wc -l
520

But they marked as "@rawhide/$releasever", not "rawhide"

I've downloaded full file list from fedora repo mirror and checked some packages. For example:

$ yum list installed | grep rawhide | grep readline
readline.i686    6.0-3.fc12    @rawhide/$releasever

But:

$ cat fullfilelist | grep i386 | grep readline-6.0-3
linux/releases/12/Everything/i386/os/Packages/readline-6.0-3.fc12.i686.rpm
linux/releases/12/Fedora/i386/os/Packages/readline-6.0-3.fc12.i686.rpm

It isn't testing package, but it isn't in "@fedora" or "@updates" category. I haven't temporary enabled rawhide repo.

Comment 1 Tim Lauridsen 2010-05-23 05:40:03 UTC
the @<Repo id> is set when the package is installed, it have nothing to do is it is available in the "fedora" or any other repo.

You must have installed your F12 from a F12 prerelease, in the yum in F13, you will get @anaconda-InstallationRepo.... for packages installed from installation DVD


Note You need to log in before you can comment on or make changes to this bug.